<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="dist/main.css">
</head>
<body>
    <header>
        <div class="container">
            <nav>
                <ul class="nav__list">
                    <li class="nav__item"><a class="nav__link" href="#">home</a></li>
                    <li class="nav__item"><a class="nav__link" href="#">about us</a></li>
                    <li class="nav__item"><a class="nav__link" href="#">our journal</a></li>
                    <li class="nav__item"><a class="nav__link" href="#">project</a></li>
                    <li class="nav__item"><a class="nav__link" href="#">news</a></li>
                    <li class="nav__item"><a class="nav__link" href="#">features</a></li>
                    <li class="nav__item"><a class="nav__link" href="#">contact</a></li>
                </ul>
                <div class="nav__menu-button"><img src="./src/img/header/menu-button.png" alt=""></div>
                <div class="nav__menu-button-close invisible"><img src="./src/img/header/menu-button-crossed.png" alt=""></div>
            </nav>
            <div class="header-img">
                <img src="src/img/header/header-img.png" alt="header-img">
            </div>
        </div>
    </header>
    <main>
        <section class="recent-posts">
            <div class="container">
                <h2 class="section-title">- our recent posts</h2>
                <div class="grid">
                    <div class="grid__item">
                        <img class="grid-item__img" src="src/img/resent-posts/tea-img.png" alt="some tea">
                        <div class="grid-item__content">
                            <h3 class="grid-item__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <h4 class="grid-item__post-info">Photography, Journal   /   9 Comments</h4>
                            <p class="grid-item__post-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>    
                    </div>
                    <div class="grid__item">
                        <img class="grid-item__img" src="src/img/resent-posts/cafe-img.png" alt="cafe">
                        <div class="grid-item__content">
                            <h3 class="grid-item__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <h4 class="grid-item__post-info">Photography, Journal   /   9 Comments</h4>
                            <p class="grid-item__post-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>    
                    </div>
                    <div class="grid__item">
                        <img class="grid-item__img" src="src/img/resent-posts/street-img.png" alt="rainy street">
                        <div class="grid-item__content">
                            <h3 class="grid-item__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <h4 class="grid-item__post-info">Photography, Journal   /   9 Comments</h4>
                            <p class="grid-item__post-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>    
                    </div>
                    <div class="grid__item">
                        <img class="grid-item__img" src="src/img/resent-posts/roses-img.png" alt="roses">
                        <div class="grid-item__content">
                            <h3 class="grid-item__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <h4 class="grid-item__post-info">Photography, Journal   /   9 Comments</h4>
                            <p class="grid-item__post-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>    
                    </div>    
                </div>
            </div>
        </section>
        <section class="instagram-shots">
            <div class="container">
                <div class="title-bar">
                    <h2 class="section-title">- Latest Instagram Shots</h2>
                    <a href="#" class="section-title title-bar__our-page ">go to our instagram page -</a>
                </div>    
                <div class="images-bar">
                    <img src="src/img/instagram-shots/bike-img.png" alt="bike" class="images-bar__item">
                    <img src="src/img/instagram-shots/door-locker-img.png" alt="door-locker" class="images-bar__item">
                    <img src="src/img/instagram-shots/cabels-img.png" alt="cabels" class="images-bar__item">
                    <img src="src/img/instagram-shots/car-img.png" alt="old car" class="images-bar__item">
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="container">
            <h2 class="section-title section-title--white-centered">- get in touch with us -</h2>
            <p class="footer-text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
            <!-- ПОФИКСИТЬ БОРДЕРЫ ИКОНОК -->
            <div class="icons-bar">
                <a href="#" class="icons-bar__item icons-bar__item--orange">
                    <img src="src/img/footer/rss-icon.png" alt="rss icon">
                </a>
                <a href="#" class="icons-bar__item icons-bar__item--dark-blue">
                    <img src="src/img/footer/facebook-icon.png" alt="facebook icon">
                </a>
                <a href="#" class="icons-bar__item icons-bar__item--blue">
                    <img src="src/img/footer/twitter-icon.png" alt="twitte icon">
                </a>
                <a href="#" class="icons-bar__item icons-bar__item--pink">
                    <img src="src/img/footer/dribbble-icon.png" alt="dribble icon">
                </a>
                <a href="#" class="icons-bar__item icons-bar__item--red">
                    <img src="src/img/footer/pinterest-icon.png" alt="pinterest icon">
                </a>
            </div>
            <p class="address-info"> Moonshine St. 14-05 Light City   /   T. +00 (123) 456 78 90   /   first.last@email.com</p>
        </div>
    </footer>
    <script src="./dist/main.js"></script>
</body>
</html>